.Footer,.Character-Style-1
{
	font-family: ubuntu-n3, sans-serif;
}

#u7692-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u7693-2,#u7694-2,#u7696-2,#u7696-3,#u7696-6,#u7696-12,#u7696-16,#u7696-20,#u7696-24,#u7696-28,#u7696-32,#u7696-36,#u7696-40,#u7696-44,#u7696-48,#u7733-2,#u7733-6,#u7733-10,#u7733-14,#u7733-18,#u7733-22,#u7733-26,#u7733-30,#u7733-34,#u7733-38,#u7733-42
{
	font-family: ubuntu-n7, sans-serif;
}

#u7693-3,#u7693-5,#u7693-6,#u7693-8,#u7693-9,#u7693-11,#u7693-12,#u7694-3,#u7694-5,#u7696-52,#u7733-46,#u7790-5
{
	font-family: ubuntu-n3, sans-serif;
}

